Subject: GLOWBUGS digest 109

From: [email-masked]
Date: Sun, 18 Feb 1996 16:03:07 -0600 (CST)

GLOWBUGS Digest 109

Topics covered in this issue include:

  1) Re: Plug-in coils -- latest version
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 17 Feb 1996 18:45:34 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: michael silva <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Plug-in coils -- latest version
Message-ID: <[email-masked]>

On Sat, 17 Feb 1996, michael silva wrote:

> Thought I'd let everybody in on my latest attempts to come up with a 
> good plug-in coil. 

> One nice thing about using octal bases is that you can use the extra 
> pins for jumpering in extra capacitance if you need it on the lower 
> bands.

They are also needed for tickler/link windings.

> One thing I need to do is try to figure out which pins are most 
> commonly left off of octal tubes and not use those, so I'll be more 
> likely to be able to use the bases off of any dead tubes that turn up.

Probably the "barest" octal tube I have seen is a 5Y3 rectifier that
only had pins 2, 4, 6, and 8.

E-mail [email-masked]           73 de Bob, K9EUI

------------------------------

End of GLOWBUGS Digest 109
**************************